RubyGems Navigation menu

transip 0.3.5

Ruby gem to use the full TransIP API (v4.2).

Versões:

  1. 0.4.3 - October 23, 2014 (12 KB)
  2. 0.4.2 - March 05, 2014 (13 KB)
  3. 0.4.1 - February 25, 2014 (11,5 KB)
  4. 0.3.7 - December 16, 2013 (11,5 KB)
  5. 0.3.5 - November 23, 2013 (11 KB)
Mostrar todas as versões (12)

Runtime Dependencies (3):

  • curb >= 0.8.4
  • facets >= 2.9.3
  • savon >= 2.3.0
  • Donos:

    Autores:

    • Joost Hietbrink, Richard Bronkhorst

    SHA 256 checksum:

    7d5d7830fe4fc727218276499a96e315601b1fb05ef504f5d6f1031fc928c891

    Total de downloads 17.693

    Desta versão 1.299

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: Nenhum

    Links: